.SxFM3GMki{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SxFM3GMki{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SxFM3GMki{width:100%;}}
@media (max-width: 575px) {.SxFM3GMki{width:100%;}}
.SHzkg5JK8{display:flex;align-items:center;justify-content:space-between;width:100%;}
.SKLeYSNsu{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 40px 0px 0px;}
.SPmdsMux1{max-width:100%;max-height:100%;width:220px;height:130px;object-fit:contain;}
.SjRXq3DTN{margin:0px 0px 0px 0px;justify-content:flex-end;display:block;position:relative;}
.S4DWNheOV{flex-wrap:wrap;justify-content:flex-start;}
.SuymrbhbH{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SuymrbhbH:hover, .SuymrbhbH.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SuymrbhbH:active, .SuymrbhbH.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SuymrbhbH.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SuymrbhbH{margin:0px 10px 0px 0px;}}
.SubY7TRLR{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SubY7TRLR:hover, .SubY7TRLR.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SubY7TRLR:active, .SubY7TRLR.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SubY7TRLR.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SubY7TRLR{margin:0px 10px 0px 0px;}}
.Ss1utRrjY{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.Ss1utRrjY:hover, .Ss1utRrjY.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.Ss1utRrjY:active, .Ss1utRrjY.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.Ss1utRrjY.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.Ss1utRrjY{margin:0px 10px 0px 0px;}}
.S596a8iZ8{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.S596a8iZ8:hover, .S596a8iZ8.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.S596a8iZ8:active, .S596a8iZ8.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.S596a8iZ8.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.S596a8iZ8{margin:0px 10px 0px 0px;}}
.SMjH85kT2{background-color:rgba(34, 34, 34, 1);padding:40px 0px 40px 0px;}
@media (max-width: 575px) {.SMjH85kT2{padding:20px 0px 20px 0px;}}
.SV2gVPvpo{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SV2gVPvpo{width:100%;padding:0px 20px 0px 20px;}}
.SPTGlQTGE{display:flex;flex-direction:row;position:relative;align-items:center;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SPTGlQTGE{display:flex;flex-direction:column;}}
.SuK2gBYqD{position:static;}
.SzY83FuTm{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.SzY83FuTm{padding:4px 0px 4px 0px;}}
.SPlaWuEon{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SPlaWuEon{font-size:14px;}}
.S8fkIlrA2{font-size:14px;}
@media (max-width: 575px) {.S8fkIlrA2{font-size:14px;}}
.ScmizQV2r{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.ScmizQV2r{padding:4px 0px 4px 0px;}}
.SK4RlKL8L{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SK4RlKL8L{font-size:14px;}}
.SeJ9Cq9mv{font-size:14px;}
@media (max-width: 575px) {.SeJ9Cq9mv{font-size:14px;}}
.Sm5kgz0jU{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 575px) {.Sm5kgz0jU{padding:4px 0px 4px 0px;}}
.SITMKoPox{margin:0px 0px 0px 10px;font-size:14px;}
@media (max-width: 575px) {.SITMKoPox{font-size:14px;}}
.SurDwuTch{font-size:14px;}
@media (max-width: 575px) {.SurDwuTch{font-size:14px;}}
.SrY8phbnR{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;}
@media (max-width: 575px) {.SrY8phbnR{position:static;}}
.Sh23gGrGF{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
.S7Jm500eC{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;}
.SzKZM7ZFU{width:110px;height:110px;}
@media (max-width: 991px) {.SzKZM7ZFU{width:100px;height:100px;}}
.SR3Qs0Kvd{margin:10px 0px 0px 0px;}
.SWxZOwD90{width:100%;height:1px;margin:100px 0px 0px 0px;border-top:0px solid rgba(153,153,153,1);border-bottom:1px solid rgba(153,153,153,1);border-left:0px solid rgba(153,153,153,1);border-right:0px solid rgba(153,153,153,1);color:rgba(126, 126, 126, 1);}
.SVY0vpnLk{padding:0px 0px 0px 0px;}
.SbEJX1Xql{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SbEJX1Xql{height:500px;}}
@media (max-width: 767px) {.SbEJX1Xql{height:300px;}}
@media (max-width: 575px) {.SbEJX1Xql{height:200px;}}
.S3iu1DlVA{height:100%;}
.SLXLT3QiY{border:none;height:100%;}
.SqDtiKUgy{object-fit:cover;width:100%;height:100%;}
.SQZej6r4i{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.StmTX4l58{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SY2gNUndR{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SeNHQ1TRg{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;display:flex;flex-direction:column;align-items:center;}
@media (max-width: 991px) {.SeNHQ1TRg{padding:40px 0px 40px 0px;}}
@media (max-width: 767px) {.SeNHQ1TRg{padding:40px 0px 40px 0px;}}
@media (max-width: 575px) {.SeNHQ1TRg{padding:20px 0px 10px 0px;}}
.S9ptdCcph{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
@media (max-width: 991px) {.S9ptdCcph{padding:0px 0px 20px 0px;}}
@media (max-width: 767px) {.S9ptdCcph{padding:0px 0px 20px 0px;}}
@media (max-width: 575px) {.S9ptdCcph{padding:0px 0px 0px 0px;}}
.SdxgshZnN{font-weight:700;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SdxgshZnN{font-size:18px;}}
.SRovgSt2s{margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SRovgSt2s{font-size:14px;}}
.SNLJYFYjH{height:4px;width:100px;background:rgba(211, 213, 234, 1) url() no-repeat 50% 50% / 100%;}
.SoTUHgMoc{object-fit:cover;max-width:100%;max-height:100%;}
.Sbq2l7b5l{margin:0px 0px 0px 0px;height:282px;background:rgba(211,213,234,1) url(https://gw-1304993933.cos.ap-guangzhou.myqcloud.com/public/upload/1/3/3b83b6c247888988a4ba0fc754881f60.png) no-repeat 50% 50% / cover;}
@media (max-width: 575px) {.Sbq2l7b5l{margin:10px 0px 0px 0px;}}
.SvdNsidat{max-width:auto;margin:0 auto;width:1200px;height:282px;}
@media (max-width: 991px) {.SvdNsidat{width:90%;}}
.Sz3o9fFl2{padding:0px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;height:282px;}
@media (max-width: 991px) {.Sz3o9fFl2{padding:0px 20px 20px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.Sz3o9fFl2{padding:0px 20px 20px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.Sz3o9fFl2{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.Sd7Qs3xLq{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Sd7Qs3xLq{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Sd7Qs3xLq{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Sd7Qs3xLq{grid-column:span 1;grid-row:span 1;}}
.SzqPo4GY1{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;align-items:center;padding:30px 0px 30px 0px;height:282px;}
@media (max-width: 575px) {.SzqPo4GY1{margin:0px 10px 0px 0px;padding:30px 0px 30px 0px;height:100px;}}
.SjTwXwMbP{white-space:nowrap;font-size:56px;font-weight:700;color:rgba(255, 254, 254, 1);}
@media (max-width: 767px) {.SjTwXwMbP{font-size:40px;}}
@media (max-width: 575px) {.SjTwXwMbP{font-size:26px;}}
.SVSgVTLA2{white-space:nowrap;padding:10px 0px 10px 0px;color:rgba(255, 254, 254, 1);}
@media (max-width: 575px) {.SVSgVTLA2{font-size:14px;}}
.SpCRQqO5j{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SpCRQqO5j{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SpCRQqO5j{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SpCRQqO5j{grid-column:span 1;grid-row:span 1;}}
.SKhnnPtTx{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;align-items:center;padding:30px 0px 30px 0px;height:282px;}
@media (max-width: 575px) {.SKhnnPtTx{margin:0px 0px 0px 10px;height:100px;}}
.SUQXpkwOj{white-space:nowrap;font-size:56px;font-weight:700;color:rgba(255, 254, 254, 1);}
@media (max-width: 767px) {.SUQXpkwOj{font-size:40px;}}
@media (max-width: 575px) {.SUQXpkwOj{font-size:26px;}}
.SiJ3KRjLe{white-space:nowrap;padding:10px 0px 10px 0px;color:rgba(255, 254, 254, 1);}
@media (max-width: 575px) {.SiJ3KRjLe{font-size:14px;}}
.Se5Z1DPu3{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;align-items:center;padding:30px 0px 30px 0px;height:282px;}
@media (max-width: 575px) {.Se5Z1DPu3{margin:0px 10px 0px 0px;height:100px;}}
.SwSmRBSlB{white-space:nowrap;font-size:56px;font-weight:700;color:rgba(255, 254, 254, 1);}
@media (max-width: 767px) {.SwSmRBSlB{font-size:40px;}}
@media (max-width: 575px) {.SwSmRBSlB{font-size:26px;}}
.SFSe7ne7Q{white-space:nowrap;padding:10px 0px 10px 0px;color:rgba(255, 254, 254, 1);}
@media (max-width: 575px) {.SFSe7ne7Q{font-size:14px;}}
.SJ7lw8GM3{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;align-items:center;padding:30px 0px 30px 0px;height:282px;}
@media (max-width: 575px) {.SJ7lw8GM3{margin:0px 0px 0px 10px;height:100px;}}
.SurZzhljo{white-space:nowrap;font-size:56px;font-weight:700;color:rgba(255, 254, 254, 1);}
@media (max-width: 767px) {.SurZzhljo{font-size:40px;}}
@media (max-width: 575px) {.SurZzhljo{font-size:26px;}}
.SMdKGwvaq{white-space:nowrap;padding:10px 0px 10px 0px;color:rgba(255, 254, 254, 1);}
@media (max-width: 575px) {.SMdKGwvaq{font-size:14px;}}
.SH5QyDFmr{margin:60px 0px 60px 0px;}
@media (max-width: 991px) {.SH5QyDFmr{margin:20px 0px 20px 0px;}}
@media (max-width: 767px) {.SH5QyDFmr{margin:20px 0px 20px 0px;}}
@media (max-width: 575px) {.SH5QyDFmr{margin:20px 0px 20px 0px;}}
.SHwdH0ZZ6{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
@media (max-width: 767px) {.SHwdH0ZZ6{padding:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SHwdH0ZZ6{padding:0px 0px 20px 0px;}}
.SsN6zhDRl{font-weight:700;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SsN6zhDRl{font-size:18px;}}
.Sx1G6Xktj{margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.Sx1G6Xktj{font-size:14px;}}
.SzUeW55tT{height:4px;width:100px;background:rgba(211, 213, 234, 1) url() no-repeat 50% 50% / 100%;}
.SSwDSVzXR{width:1200px;margin:0 auto;display:flex;flex-direction:row;}
@media (max-width: 991px) {.SSwDSVzXR{width:100%;}}
@media (max-width: 767px) {.SSwDSVzXR{display:flex;flex-direction:column;}}
.S7U55v3k9{width:50%;height:423px;}
@media (max-width: 991px) {.S7U55v3k9{height:auto;}}
@media (max-width: 767px) {.S7U55v3k9{width:100%;}}
.Sdd0tjGNq{width:100%;height:100%;object-fit:cover;}
.SGVLPJaI4{width:50%;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;padding:10px 40px 10px 40px;background-color:rgba(255, 255, 255, 1);box-shadow:2px 4px 4px 0px rgba(3,16,39,0.2);margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SGVLPJaI4{padding:40px 20px 40px 20px;}}
@media (max-width: 767px) {.SGVLPJaI4{width:100%;padding:20px 20px 20px 20px;}}
.S9I2IokC5{display:flex;flex-direction:row;justify-content:flex-start;align-items:center;margin:0px 0px 40px 0px;}
@media (max-width: 991px) {.S9I2IokC5{margin:0px 0px 20px 0px;}}
.SZthYQExr{color:rgba(51, 51, 51, 1);font-weight:700;font-size:20px;margin:0px 10px 0px 0px;}
@media (max-width: 575px) {.SZthYQExr{font-size:16px;}}
.S6ngR5ZUD{margin:0px 0px 20px 0px;font-size:14px;line-height:30px;}
@media (max-width: 991px) {.S6ngR5ZUD{margin:0px 0px 10px 0px;}}
@media (max-width: 575px) {.S6ngR5ZUD{font-size:12px;}}
.S5mmggoO0{border-radius:6px;color:rgba(51, 51, 51, 1);display:inline-flex;align-items:center;justify-content:center;padding:6px 60px 6px 60px;background:rgba(211, 213, 234, 1) url() no-repeat 50% 50% / 100%;font-weight:700;}
.S5mmggoO0:hover, .S5mmggoO0.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
.Sfa4unPjk{padding:60px 0px 60px 0px;color:rgba(51, 51, 51, 1);height:520px;background:rgba(255, 254, 254, 1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.Sfa4unPjk{padding:20px 0px 20px 0px;}}
.S29sOM3JB{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
@media (max-width: 767px) {.S29sOM3JB{padding:0px 0px 20px 0px;}}
@media (max-width: 575px) {.S29sOM3JB{padding:0px 0px 20px 0px;}}
.S8u0LCbOY{font-weight:700;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.S8u0LCbOY{font-size:18px;}}
.SH8ABUPpX{margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SH8ABUPpX{font-size:14px;}}
.S3qiAs8bM{height:4px;width:100px;color:rgba(238, 238, 238, 1);background:rgba(211, 213, 234, 1) url() no-repeat 50% 50% / 100%;}
.SdLeSDsbh{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SdLeSDsbh{width:100%;padding:0px 20px 0px 20px;}}
.SHLXbJ520{margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SHLXbJ520{margin:10px 0px 0px 0px;}}
.SLM0h95u6{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.SLM0h95u6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SLM0h95u6{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SLM0h95u6{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SVqdVayTX{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SVqdVayTX{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SVqdVayTX{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SVqdVayTX{grid-column:span 1;grid-row:span 1;}}
.SFjQtov2B{width:376px;height:250px;}
@media (max-width: 991px) {.SFjQtov2B{width:100%;height:400px;}}
@media (max-width: 575px) {.SFjQtov2B{height:200px;}}
.ScRZtwvOM{border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;padding:0px 0px 0px 0px;width:100%;height:100%;margin:0px 0px 0px 0px;background:rgba(255, 255, 255, 0) url() no-repeat 50% 50% / 100%;opacity:0;}
.ScRZtwvOM:hover, .ScRZtwvOM.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
.S1MU8LoPc{width:100%;height:100%;object-fit:contain;padding:0px 0px 0px 0px;margin:-300px 0px 0px 0px;}
.SU5RYtbw5{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SU5RYtbw5{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SU5RYtbw5{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SU5RYtbw5{grid-column:span 1;grid-row:span 1;}}
.S9YxeLhHi{width:376px;height:250px;}
@media (max-width: 991px) {.S9YxeLhHi{width:100%;height:400px;}}
@media (max-width: 575px) {.S9YxeLhHi{height:200px;}}
.SzsgNCh92{background-color:rgba(58, 130, 248, 1);border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;width:100%;height:100%;padding:0px 0px 0px 0px;opacity:0;}
.SzsgNCh92:hover, .SzsgNCh92.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
.SvarDTS2H{width:100%;height:100%;object-fit:contain;overflow:visible;text-overflow:clip;margin:-300px 0px 0px 0px;}
.SJa08Wffu{width:376px;height:250px;}
@media (max-width: 991px) {.SJa08Wffu{width:100%;height:400px;}}
@media (max-width: 575px) {.SJa08Wffu{height:200px;}}
.Sczd8SGgg{width:100%;height:100%;object-fit:contain;margin:-10px 0px -10px 0px;padding:0px 0px 0px 0px;}
.SRaLUxYoa{background-color:rgba(58, 130, 248, 1);border-radius:6px;color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;padding:0px 0px 0px 0px;width:100%;height:100%;margin:-300px 0px 0px 0px;opacity:0;}
.SRaLUxYoa:hover, .SRaLUxYoa.-diy-state-hover{background-color:rgba(58, 130, 248, 0.9);color:rgba(255, 255, 255, 1);display:inline-flex;align-items:center;justify-content:center;}
.ScvftY91I{width:100%;}
.SbwXk8k22{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SbwXk8k22{padding:20px 0px 20px 0px;}}
.ShZTqqmTy{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SMAd6LmIE{max-width:1200px;margin:0 auto;}
.SZJKv9cpJ{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
@media (max-width: 767px) {.SZJKv9cpJ{padding:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SZJKv9cpJ{padding:0px 0px 20px 0px;}}
.S3cSJF1lH{font-weight:700;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.S3cSJF1lH{font-size:18px;}}
.SgUuNITAq{margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SgUuNITAq{font-size:14px;}}
.SxWPyLZnc{height:4px;width:100px;color:rgba(238, 238, 238, 1);background:rgba(211, 213, 234, 1) url() no-repeat 50% 50% / 100%;}
.SAeaKPXeP{display:inline-block;word-break:break-word;}
.SAeaKPXeP:hover, .SAeaKPXeP.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SanSnZ8Lp{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;display:flex;flex-direction:column;align-items:center;}
@media (max-width: 991px) {.SanSnZ8Lp{padding:40px 0px 40px 0px;}}
@media (max-width: 767px) {.SanSnZ8Lp{padding:40px 0px 40px 0px;}}
@media (max-width: 575px) {.SanSnZ8Lp{padding:20px 0px 10px 0px;}}
.S85oeqRm2{object-fit:cover;max-width:100%;max-height:100%;width:1200px;}
.S78vpR25W{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.ScZQIOix3{max-width:1200px;margin:0 auto;}
.SjRCp8zrQ{flex-direction:column;display:flex;align-items:center;padding:0px 0px 40px 0px;}
@media (max-width: 767px) {.SjRCp8zrQ{padding:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SjRCp8zrQ{padding:0px 0px 20px 0px;}}
.SWMYVBRcB{font-weight:700;margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SWMYVBRcB{font-size:18px;}}
.SofQFRAkf{margin:0px 0px 10px 0px;}
@media (max-width: 575px) {.SofQFRAkf{font-size:14px;}}
.SvvX2EwhD{height:4px;width:100px;color:rgba(238, 238, 238, 1);background:rgba(211, 213, 234, 1) url() no-repeat 50% 50% / 100%;}
.SJKsxcOUt{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.SJKsxcOUt{margin:20px 0px 0px 0px;}}
.S63JowUjR{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S63JowUjR{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S63JowUjR{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S63JowUjR{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SCt8PuuLT{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SCt8PuuLT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SCt8PuuLT{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SCt8PuuLT{grid-column:span 1;grid-row:span 1;}}
.SUkQNTfU8{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.SUkQNTfU8:hover, .SUkQNTfU8.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SaQp291iu{width:100%;flex-direction:column;display:flex;justify-content:space-between;align-items:center;background:rgba(255, 255, 255, 1) url() no-repeat 50% 50% / 100%;padding:0px 0px 0px 0px;box-shadow:0px 0px 2px 2px rgba(0,0,0,0.08);border-radius:4px;height:100%;}
.SlOAMYvHO{max-width:1200px;margin:0 auto;width:100%;border-radius:4px 4px 0 0;height:240px;}
@media (max-width: 575px) {.SlOAMYvHO{height:120px;}}
.SMzCR5dnO{width:100%;height:100%;object-fit:cover;border-radius:4px 4px 0 0;}
.Swx7LhtTM{max-width:1200px;margin:0 auto;padding:12px 12px 12px 12px;flex-direction:column;display:flex;align-items:flex-start;width:100%;}
.SLiPFK8cO{word-break:break-all;font-weight:700;}
@media (max-width: 575px) {.SLiPFK8cO{font-size:14px;line-height:24px;}}
.Spm4MSvx1{max-width:1200px;margin:20px auto 0px auto;flex-direction:row;display:flex;align-items:center;justify-content:flex-start;width:100%;}
.SBZ8zfVT4{word-break:break-all;margin:0px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);}
@media (max-width: 575px) {.SBZ8zfVT4{flex-shrink:0;}}
.SD9OjKE4E{word-break:break-all;margin:0px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);}
@media (max-width: 575px) {.SD9OjKE4E{flex-shrink:0;}}
.SqAkI5Nft{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SqAkI5Nft{margin:20px 0px 0px 0px;}}
.SksxkV9VS{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 767px) {.SksxkV9VS{padding:20px 0px 20px 0px;}}
.SvQ8hjKNv{max-width:1200px;margin:0 auto;height:100%;flex-direction:column;display:flex;align-items:center;justify-content:center;}
.SIr2QZl3t{max-width:1200px;margin:0 auto;}
.SYroDDmlu{word-break:break-all;font-size:22px;font-weight:700;}
@media (max-width: 575px) {.SYroDDmlu{font-size:16px;}}
.S5OXOTaem{width:100%;margin:40px 0px 0px 0px;}
@media (max-width: 991px) {.S5OXOTaem{margin:20px 0px 0px 0px;}}
.SLtDAXem1{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto auto auto auto;}
@media (max-width: 991px) {.SLtDAXem1{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SLtDAXem1{padding:20px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SLtDAXem1{padding:12px 12px 12px 12px;display:grid;column-gap:10px;row-gap:10px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SgWok1s3x{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SgWok1s3x{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SgWok1s3x{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SgWok1s3x{grid-column:span 1;grid-row:span 1;}}
.SmigmVUeS{max-width:1200px;margin:0 auto;padding:12px 12px 12px 12px;flex-direction:row;display:flex;align-items:center;width:100%;justify-content:space-between;}
@media (max-width: 991px) {.SmigmVUeS{align-items:flex-start;}}
@media (max-width: 767px) {.SmigmVUeS{flex-direction:column;}}
@media (max-width: 575px) {.SmigmVUeS{padding:0px 0px 0px 0px;font-size:14px;}}
.SYxlZuf0M{display:inline-block;word-break:break-all;text-decoration:none;color:rgba(51, 51, 51, 1);width:100%;}
.SYxlZuf0M:hover, .SYxlZuf0M.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SVvGWOICt{word-break:break-all;font-weight:700;width:100%;padding:0px 20px 0px 0px;}
@media (max-width: 991px) {.SVvGWOICt{font-size:16px;}}
@media (max-width: 767px) {.SVvGWOICt{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SVvGWOICt{font-size:14px;}}
.ShdNTpSyQ{word-break:break-all;margin:0px 0px 0px 0px;font-size:12px;color:rgba(153, 153, 153, 1);flex-shrink:0;}
@media (max-width: 767px) {.ShdNTpSyQ{margin:10px 0px 0px 0px;}}
.SfIcUIRMP{margin:40px 0px 0px 0px;}
@media (max-width: 767px) {.SfIcUIRMP{margin:20px 0px 0px 0px;}}